[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.GetOwner

GetOwner returns a HeaderControl, overriding inherited value

## Declaration

Source position: comctrls.pp line 2669

`protected function THeaderSections.GetOwner: TPersistent; override;`

## See also

TPersistent.GetOwner

The latest version of this document can be found at lazarus-ccr.sourceforge.net.